body {
	font-family: Arial, Helvetica, sans-serif;
	p.font-size: 17px;
	color: #000099;
	background-color: #FFFFFF;
        padding-left: 2px;
        
}

p.footer {
	font-size: 17px;
	font-weight: normal;
	border-color: #FFFFF;
}

p.topquote {
	font-size: 20px;
	font-style: italic;
	border-color: #FFFFF;
}

p.section {
        text-indent: 30px;
}

p.inside {
        padding-left: 30px;
}

font.bigquote {
	color: #30424E;
	font-size: 28px;
}

font.dots {
	color: red;
	font-weight: strong;	
}

h4 {    
        text-align: left
        font-size: 17px;
        color: #000099;
        border: 1px solid;
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid;
	border-left: 0;
        border-color : #3399FF;        
}

hr {
	color: #3399FF;
	background-color: #000000;
	height: 1px;
}

table.special1 { 
         border-width: 4px solid;
         border-style: ridged;
         width: 90%;
         background-color: #3399FF;
         border-color: #3399FF;
                
}

table.special3 { 
        text-align: justify;
        border-width: 0px;
                
}

table.special2 { 
        border-style: outline;
        padding: 2px;
        border: 5px solid;
}


td.special1 { 
        
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-right: 2px solid;
	border-left: 2px solid;
        border-color: #3366FF;
        border-style: solid;
        padding: 2px;
        padding-left: 3px;
}

td.special2 { 
        
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-right: 2px solid;
	border-left: 2px solid;
        border-color: #3366FF;
        border-style: solid;
        padding: 3px;
}

td.special3 { 
        
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-right: 2px solid;
	border-left: 2px solid;
        border-color: #3366FF;
        border-style: solid;
        padding: 2px;
        padding-right: 7px;
        padding-left: 3px;
        padding-bottom: 4px;
        text-align: justify;
        color: #000099;
}

a.special1:link { 
color: #295FB1; 
background-color: #A9EAFD;
text-decoration: none;
padding-right: 1px;
padding-left: 2px;
border: 2px solid #62D8FA;
}

a.special1:visited { 
color: #295FB1;
background-color: #A9EAFD;
text-decoration: none;
padding-right: 1px;
padding-left: 2px;
border: 2px solid #62D8FA; 
}

a.special1:hover {
color: #95E4FB;  
background-color:#295FB1;
text-decoration: none;
padding-right: 1px;
padding-left: 2px; 
border: 2px solid blue;
} 
      
